'DLL函数入口地址(模块名 As String, 函数名 As String)
'call DLL函数入口地址-写入地址-5  这样就能调用到函数
'01940005    60                     pushad
'01940006    52                     push    edx
'01940007    51                     push    ecx
'01940008    68 01080000            push    801
'0194000D    68 980D0E00            push    0E0D98
'01940012    E8 ABF33E76            call    USER32.SendMessageA
'01940017    61                     popad
Function DLL_Fun_Add(Mo as String, Fu as String) as UInteger
   Dim L as HMODULE, A as ZString * 256, F as ZString * 256
   '模块名 只是名称，没有 .dll
   a = mo
   f = fu
   L = GetModuleHandleA(@a)
   If L = 0 Then
      L = LoadLibrary(@a)
      Function = Cast(UInteger, GetProcAddress(L, @F))
      FreeLibrary L
   Else
      Function = Cast(UInteger, GetProcAddress(L, @F))
   End If
   
End Function